# OnDCCChatWindowCreated A dcc chat window has been just created
Parameters
    $0 = DCC Session Id
Window
DCC Chat
Description
A DCC Chat window has been just created. The dcc module functions can be used to retrieve the informations about the window and the data transfer. The DCC Chat connection attempt starts from here: you can get OnDCCChatError in any moment
See also
OnDCCChatTerminated

Index, Miscellaneous

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007